[general]
version = 2
name = High Strength
definition = lulzbot_hibiscus_goldenrod

[metadata]
quality_type = high strength
type = quality
material = PolyMax-PC_(Polymaker)_lulzbot_hibiscus_goldenrod
setting_version = 4

[values]
acceleration_roofing = 500
backlash_fading_distance = 1.0
bottom_thickness = 1.2
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_enabled = False
cool_fan_full_at_height = 0
cool_fan_full_layer = 10
cool_fan_speed = 0
cool_fan_speed_max = 0
cool_fan_speed_min = 0
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 265
expand_skins_expand_distance = 0
fill_outline_gaps = False
infill_before_walls = False
infill_sparse_density = 70
layer_0_z_overlap = 0.5
layer_height = 0.3
layer_height_0 = 0.4
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 90
material_bed_temperature_layer_0 = 105
material_final_print_temperature = 255
material_initial_print_temperature = 255
material_part_removal_temperature = 50
material_print_temperature = 265
material_print_temperature_layer_0 = 255
material_soften_temperature = 210
material_wipe_temperature = 195
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
remove_empty_first_layers = False
retract_at_layer_change = True
retraction_amount = 2
retraction_combing = off
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_hop_enabled = False
retraction_min_travel = 5
retraction_speed = 15
skin_overlap = 10
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 35
speed_layer_0 = 10
speed_print = 35
speed_print_layer_0 = 10
speed_slowdown_layers = 3
speed_support = 40
speed_support_interface = 40
speed_topbottom = 30
speed_travel = 170
speed_travel_layer_0 = 70
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 30
support_angle = 60
support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 5
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_fan_enable = False
support_infill_rate = 15
support_interface_density = 50
support_interface_enable = True
support_interface_height = 1.2
support_interface_pattern = lines
support_interface_skip_height = 0.3
support_join_distance = 3
support_offset = 0
support_top_distance = 0.3
support_tower_diameter = 5.0
support_tower_roof_angle = 50
support_type = everywhere
support_use_towers = False
support_xy_distance = 0.5
support_xy_distance_overhang = 0.5
support_z_distance = 0.3
switch_extruder_retraction_amount = 15
switch_extruder_retraction_speeds = 15
top_bottom_thickness = 1.2
top_thickness = 1.2
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1.5
